{% extends 'base.html.twig' %}

{% block title %}Edit Patient{% endblock %}

{% block body %}
    <h1>Edit Patient</h1>

    {{ include('patient/_form.html.twig', {'button_label': 'Update'}) }}
    <div>
        <a href="{{path('admission_new')}}">Create new Admission</a>
    </div>
    <a href="{{ path('patient_index') }}">back to list</a>

    {{ include('patient/_delete_form.html.twig') }}
{% endblock %}
